.pbminfotech-ele-fid-style-3 .pbmit-fid-counter{
	font-size: 200px;
    line-height: 200px;
    letter-spacing: -6px;
    margin-bottom: 0px;
    position: relative;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-title {
	font-size: 22px;
    line-height: 24px;
    text-transform: uppercase;
	color: var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid{
	position: relative;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup,
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span{
	top: 107px;
    position: absolute;
    background-color: var(--pbmit-enginix-global-color);
    height: 50px;
    width: 50px;
    color: var(--pbmit-enginix-blackish-color);
    border-radius: 50%;
    line-height: 44px;
    right: -20px;
    text-align: center;
    letter-spacing: 0;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span,
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup {
	font-size: 40px;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup {
	top: 0;
}
.pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub {
	top: auto;
	bottom: 10px;
}
/* == For bg color == */
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span{
	background-color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-3 .pbmit-fid-title,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-3 .pbmit-fid-title,

.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-3 .pbmit-fid-counter,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-3 .pbmit-fid-counter {
	color: var(--pbmit-enginix-white-color);
}
/* == Speical Class Css == */
.pbmit-sup-position .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup {
	top: 33px;
	right: -45px;
}

@media (max-width: 1200px) {
    .pbminfotech-ele-fid-style-3 .pbmit-fid-counter {
        font-size: 130px;
        line-height: 130px;
        letter-spacing: -3px;
    }
    .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub, 
    .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup,
    .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span {
        height: 40px;
        width: 40px;
        line-height: 34px;
        top: 66px;
    }
    .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid span, 
    .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sub, 
    .pbminfotech-ele-fid-style-3 .pbmit-fid-counter .pbmit-fid sup {
        font-size: 30px;
    }
}